ANNOUNCE: Windows: 2.6.4 has serious bug, please use 2.6.3

John Ralls jralls at ceridwen.us
Thu Oct 2 14:16:48 EDT 2014


https://bugzilla.gnome.org/show_bug.cgi?id=737646 make GnuCash 2.6.4 rather difficult to use on Windows, so we recommend that all Windows users revert to 2.6.3. The download link on http://www.gnucash.org has been revised accordingly.

Regards,
John Ralls




More information about the gnucash-announce mailing list